package org.richfaces.renderkit;

import org.ajax4jsf.renderkit.AjaxComponentRendererBase;
import org.ajax4jsf.resource.InternetResource;
import org.richfaces.component.UIDialogVerticalFiller;


public class DialogVerticalFillerRenderer extends AjaxComponentRendererBase {
	private InternetResource[] _scripts = { getResource("style/dialog-window.css") };	

//	@Override
	protected Class getComponentClass() {
		return UIDialogVerticalFiller.class;
	}

	protected InternetResource[] getStyles() {
		return _scripts;
	}

}
